bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: cvs emacs does not build


From: Andreas Schwab
Subject: Re: cvs emacs does not build
Date: Thu, 18 Apr 2002 11:18:28 +0200
User-agent: Gnus/5.090005 (Oort Gnus v0.05) Emacs/21.2.50 (ia64-suse-linux)

<address@hidden> writes:

|> cvs'ed emacs this yesterday and this morning. After doing configure, 
|> said to do 'make bootstrap' which I did several time. Always get
|> following error message:
|> 
|> In file included from keyboard.c:42:
|> puresize.h:48: warning: `BASE_PURESIZE' redefined
|> puresize.h:46: warning: this is the location of the previous definition
|> In file included from keyboard.c:42:
|> puresize.h:45: parse error before `<'

It looks like you have conflict markers from cvs left in this file.

Andreas.

-- 
Andreas Schwab, SuSE Labs, address@hidden
SuSE GmbH, Deutschherrnstr. 15-19, D-90429 N체rnberg
Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."



reply via email to

[Prev in Thread] Current Thread [Next in Thread]